.podrobno-link{
    margin: 8px 0 0 175px;
    color: #FDF795;
    font-size: 16px;
    display: none;
}
.podrobno-link:hover {
    color: #fff;
    text-decoration: underline;
}
.rekl .panel{
    display: flex;
    justify-content: space-around;
    align-items: stretch;
    flex-wrap: wrap;
    margin: 45px 0 0;
}
.col-reklama.inf{
    order: 3;
}
.col-reklama.bnr{
    order: 4;
}
.col-reklama.brand{
    order: 1;
}
.col-reklama.bnr-slider{
    order: 2;
}
.col-reklama{
    width: 240px;
    margin: 40px 0 0 4px;
    transition: margin 0.5s ease, box-shadow 0.3s ease;
}
.col-reklama .reklam-head{
    height: 120px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    font-size: 20px;
    text-align: center;
    background-color: #f1f1f1;
    border-bottom: solid 2px #dbdbdb;
    margin: 0 0 10px;
}
.col-reklama .reklam-head h1{
    font-size: 20px;
    text-align: center;
    margin: 0;
    font-weight: normal;
}
.col-reklama .reklam-text{
    height: 170px;
    font-size: 17px;
    padding: 0 8px;
}
.col-reklama .btn-top-border{
    display: block;
    width: 115px;
    margin: 0 auto;
}
.reklama-container img{
    width: 80%;
    margin: 10px auto;
    display: block;
}
#form{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    align-items: flex-start;
}
#form img{
    width: auto;
}
#form > .title{
    width: 100%;
    text-align: center;
    font-size: 26px;
}
#form > form {
    width: 300px;
    text-align: center;
}
#form > form > input{
    padding: 5px;
    font-size: 18px;
    margin: 10px 0;
    width: 90%;
}
#form > form > input[type="submit"]{
    width: 125px;
    margin: 0 auto;
}